/*
 * Core styles for PriorityNav.js
 * These styles are not optional and should always be included
 *
 * Free to use under the MIT License.
 * http://twitter.com/GijsRoge
 */
.priority-nav {
  white-space: nowrap;
  /*
    * Makes sure the menu's are inline-block so they don't take up
    * the entire width of its parent. This will break the plugin.
    */
}

.priority-nav ul {
  display: inline-block;
}

.priority-nav li {
  display: inline-block;
  font-size: 18px;
}

.priority-nav__wrapper {
  position: relative;
}

.priority-nav__dropdown {
  position: absolute;
}

.priority-nav-is-visible {
  visibility: visible;
}

.priority-nav-is-hidden {
  visibility: hidden;
}


.subcats { position: relative; max-width: 1240px; margin: 0 auto; padding: 40px; z-index: 100; }
.subcats ul { display: inline-block; list-style: none; padding: 0; margin: 0; }
.subcats li { display: inline-block; }
.subcats .nav-ul > li { padding-left: 40px; }
.subcats .nav-ul > li > a { display: inline-block; font-weight: 700; }
.subcats .nav-ul > li:first-child { padding-left: 0; }

.subcats .nav__dropdown { padding: 16px 32px; white-space: nowrap; top: 48px; right: 0; background: #fff; font-size: 18px; transition: 300ms cubic-bezier(0.25, 2, 0.25, 1); -webkit-transform-origin: center top;      -ms-transform-origin: center top; transform-origin: center top; -webkit-transform: rotateX(-30deg); transform: rotateX(-30deg); opacity: 0; }
.subcats .nav__dropdown.show { -webkit-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; visibility: visible; box-shadow: 0 0 20px 0 rgba(49, 49, 49, 0.25); transition: 300ms cubic-bezier(0.25, 2, 0.25, 1), box-shadow 1000ms cubic-bezier(0.25, 2, 0.25, 1); }
.subcats .nav__dropdown:after { display: block; content: ''; position: absolute; height: 0; width: 0; border-bottom: 6px solid #068df6; border-left: 6px solid transparent; border-right: 6px solid transparent; content: ''; top: -6px; right: 4rem; }
.subcats .nav__dropdown:after { display: none; }
.subcats .nav__dropdown-wrapper { display: inline-block; -webkit-perspective: 500px; perspective: 500px; }

.subcats .nav__dropdown-toggle { display: inline-block; border: none; background: none; padding: 0; margin-left: 40px; color: #00c0f3; }
.subcats .nav__dropdown-toggle::after { display: inline-block; font-family: 'mzlz'; content: '\73';}
.subcats .nav__dropdown-toggle:hover { color: #232323; }

.subcats .nav__dropdown li { display: block; padding: 8px 0; }
.subcats .nav__dropdown a { display: inline-block; font-weight: 400; }


@media screen and (max-width: 1199px) { 
	.priority-nav li { font-size: 16px; }
	.subcats { padding-left: 32px; padding-right: 32px; }
	.subcats .nav-ul > li { padding-left: 32px; }
}



@media screen and (max-width: 767px) { 
	.subcats { display: none; }
}

	


@media (max-width: 479px) {
	.subcats .nav__dropdown-toggle::after { display: none; }
	
	.subcats .nav__dropdown:after { right: auto; left: 0; }
	
	.nav__dropdown-wrapper { position: static !important; } 
}